Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(406)

Issue 29347210: Issue 2220 - [Collect filter hit statistics] Update Privacy Policy in adblockplus.org (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 7 months ago by juliandoucette
Modified:
2 years, 10 months ago
Visibility:
Public.

Description

Issue 2220 - [Collect filter hit statistics] Update Privacy Policy in adblockplus.org Repository: hg.adblockplus.org/web.adblockplus.org/

Patch Set 1 : #

Total comments: 4

Patch Set 2 : Removed whitespace #

Patch Set 3 : Re-implemented to avoid changing strings, added <fix>es #

Unified diffs Side-by-side diffs Delta from patch set Stats (+8 lines, -4 lines) Patch
M pages/privacy.html View 1 2 1 chunk +8 lines, -4 lines 0 comments Download

Messages

Total messages: 16
juliandoucette
3 years, 7 months ago (2016-07-01 18:10:41 UTC) #1
saroyanm
Just to double check: Hope you noticed the Note in the issue about the changes ...
3 years, 7 months ago (2016-07-05 08:27:30 UTC) #2
juliandoucette
On 2016/07/05 08:27:30, saroyanm wrote: > Just to double check: Hope you noticed the Note ...
3 years, 7 months ago (2016-07-05 14:36:08 UTC) #3
saroyanm
On 2016/07/05 14:36:08, juliandoucette wrote: > On 2016/07/05 08:27:30, saroyanm wrote: > > Just to ...
3 years, 7 months ago (2016-07-07 09:33:39 UTC) #4
juliandoucette
https://codereview.adblockplus.org/29347210/diff/29347213/pages/privacy.html File pages/privacy.html (right): https://codereview.adblockplus.org/29347210/diff/29347213/pages/privacy.html#newcode200 pages/privacy.html:200: {{s70 Most of the data (your preferences, filter subscriptions ...
3 years, 7 months ago (2016-07-28 21:46:21 UTC) #5
routehero
It's outrageous to think that Adblock Plus will start collecting user data and violate their ...
3 years, 6 months ago (2016-08-12 21:26:56 UTC) #6
juliandoucette
Done.
3 years, 6 months ago (2016-08-15 12:41:17 UTC) #7
saroyanm
On 2016/08/12 21:26:56, routehero wrote: > It's outrageous to think that Adblock Plus will start ...
3 years, 6 months ago (2016-08-15 13:23:59 UTC) #8
saroyanm
On 2016/08/15 13:23:59, saroyanm wrote: > On 2016/08/12 21:26:56, routehero wrote: > > It's outrageous ...
3 years, 6 months ago (2016-08-15 13:25:25 UTC) #9
juliandoucette
This is ready for review.
3 years, 5 months ago (2016-09-22 14:05:11 UTC) #10
saroyanm
LGTM, but this should only be pushed after 394
3 years, 3 months ago (2016-11-08 18:29:47 UTC) #11
juliandoucette
On 2016/11/08 18:29:47, saroyanm wrote: > LGTM, but this should only be pushed after 394 ...
3 years, 1 month ago (2017-01-04 20:18:20 UTC) #12
j.nink
On 2017/01/04 20:18:20, juliandoucette wrote: > On 2016/11/08 18:29:47, saroyanm wrote: > > LGTM, but ...
3 years, 1 month ago (2017-01-09 07:54:55 UTC) #13
j.nink
3 years, 1 month ago (2017-01-09 07:56:18 UTC) #14
saroyanm
On 2017/01/09 07:54:55, j.nink wrote: > On 2017/01/04 20:18:20, juliandoucette wrote: > > On 2016/11/08 ...
3 years, 1 month ago (2017-01-09 08:05:32 UTC) #15
juliandoucette
2 years, 10 months ago (2017-04-05 11:08:10 UTC) #16
> I'll suggest to close the review and wait until the functionality itself is
implemented, maybe after the implemeentation will be in place we will rephrase
this wordings.

Agreed. 

Closing...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5